from sqlmodel import SQLModel, Field, Text
from datetime import datetime
from typing import Optional

# 系统相关配置表
class SysConfigs(SQLModel, table=True):
    __tablename__ = "sys_configs"
    id: Optional[int] = Field(default=None, primary_key=True, index=True)
    key: str = Field(max_length=128, nullable=False)
    value: str = Field(default=None)
